.button {
  height: 3rem;
  width: 19rem;
  padding: 0;
  border: none;
  background: var(--color-green);
  color: var(--color-white);
  cursor: pointer;

  &:hover {
    background: var(--color-green-hover);
  }

  &:active {
    background: var(--color-green);
  }
}
